Subject: Re: Labor Law Poster
From: "Mike" <[email-masked]>
To: "jborum" <[email-masked]>
Date: Tue, 9 Jan 2007 11:38:50 -0500

Jim,
I sent over a spread sheet with all of the "State" information.  I thought I had sent it over initially but must have forgotten it.
Ryan should have the copy of that.  To answer the second question, probably the best way to handle that is that you are calling from the National Call Center which is located in Ohio (we service all 50 states.  We usually say that we are in the Corporate office located in Michigan when people ask where they are calling in to.
Let me know if that helps any or if you need anything else.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: jborum 
  To: [email-masked] 
  Sent: Tuesday, January 09, 2007 9:47 AM
  Subject: Fwd: Labor Law Poster

  Mike,

  Can you provide the following information?   

  Thanks again, 

  Jim 

    From: "Chris Simpson" <[email-masked]>
    To: "Jim Borum" <[email-masked]>
    Cc: "'Ryan'" <[email-masked]>,
             "'Linda'" <[email-masked]>
    Subject: Labor Law Poster
    Date: Tue, 9 Jan 2007 09:08:56 -0500
    X-Mailer: Microsoft Office Outlook, Build 11.0.5510
    Thread-Index: Accz97LsitjN934gRaq7S1Ktz3GRww==

    2 things - 
     
    1)        Can we get the minimum wage amount for each state?  People are asking and for us to say "I don't know" makes us look bad
    2)        What do we respond with when someone says "are you calling from my state"?  Basically customers are wanting to know if we are in their state before they decide to order

    Thanks
  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com